{
  "verseBefore": "an oath to Yahweh must be taken by them both, as to whether or not one person has put his hand on his neighbor’s property. The owner must accept this, and the other will make no restitution. ",
  "verseAfter": "there will be an oath of Yahweh between both of them, whether or not he stretched out his hand against the property of his neighbor. Its owner must accept, and he will not compensate. ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 22,
  "activeVerse": 11,
  "modifiedTimestamp": "2021-07-20T15:43:59.522Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 22,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_22"
  }
}
